登录  免费注册
当前位置:首页 > 热点新闻 > 正文

Cisco修复可致路由器被控制的超危Pre-Auth漏洞

2020-07-20 16:02:39

7月15日,Cisco发布安全更新,修复超危远程代码执行,身份认证绕过和静态默认凭据漏洞,这些漏洞影响多款路由器和防火墙设备,可导致设备被攻击者完全控制。Cisco还发布了一则安全更新,修复Cisco Prime License Manager软件中的一个权限提升漏洞。根据该公司的说法,目前没有变通措施可以用于修复这些漏洞。Cisco将15日修复的五个安全漏洞的CVSS基础评分都评为9.8,所以这五个漏洞都是超危漏洞。 

参考链接:https://www.freebuf.com/vuls/243563.html

(编辑:CNVD) | 已有0条评论
登录 后才能发表评论
已有0条评论